[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20090828 changes



On 08/28/2009 09:09 AM, Rawhide Report wrote:
Broken deps for i386
----------------------------------------------------------
	paraview-3.6.1-4.fc12.i686 requires libssl.so.8
	paraview-mpi-3.6.1-4.fc12.i686 requires libssl.so.8

3.6.1-5 is building now which should fix this.


--
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion cora nwra com
Boulder, CO 80301              http://www.cora.nwra.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]